<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Mr Rushworth thought his house looked like a [#].]]></sentence>
<answers>
<answer>prison</answer>
</answers>
<hint pos="top"><![CDATA[<i>guests</i>]]></hint>
</question><question>
<sentence><![CDATA[The harp was Edmund's favourite [#].]]></sentence>
<answers>
<answer>instrument</answer>
</answers>
<hint pos="top"><![CDATA[<i>ordained</i>]]></hint>
</question><question>
<sentence><![CDATA[Fanny saw that Edmund [#] Mary Crawford.]]></sentence>
<answers>
<answer>admired</answer>
</answers>
<hint pos="top"><![CDATA[<i>prison</i>]]></hint>
</question><question>
<sentence><![CDATA[Edmund never [#] Mary.]]></sentence>
<answers>
<answer>flattered</answer>
</answers>
<hint pos="top"><![CDATA[<i>chapel</i>]]></hint>
</question><question>
<sentence><![CDATA[Some [#] were invited to Sotherton.]]></sentence>
<answers>
<answer>guests</answer>
</answers>
<hint pos="top"><![CDATA[<i>instrument</i>]]></hint>
</question><question>
<sentence><![CDATA[They all visited the [#]. ]]></sentence>
<answers>
<answer>chapel</answer>
</answers>
<hint pos="top"><![CDATA[<i>flattered</i>]]></hint>
</question><question>
<sentence><![CDATA[Edmund planned to be [#].]]></sentence>
<answers>
<answer>ordained</answer>
</answers>
<hint pos="top"><![CDATA[<i>admired</i>]]></hint>
</question>
</questions></exercise>